Actualité
ICON0

La liste de compatibilité des jeux 5.55 avec GAME DECRYPTER (V2) (MAJ)

par
Source: Forums pspgen

Voici la liste de compatibilité des principaux jeux testés avec le GAME DECRYPTER de Yoshihiro.

Vous avez été très nombreux à vous jeter sur l'utilitaire de Yoshihiro et à nous faire part de vos tests. Voici donc la nouvelle liste de compatibilité mise à jour.

Game_decrypter_By_Yoshihiro_tutorial_004bis

Notez que presque TOUS les jeux testés passent parfaitement en 5.50GEN-B2 (firmware sur lequel la majorité des gens ont testé). Beaucoup de jeux ne passent pas en 5.00M33. Vous devrez donc mettre à jour pour jouer à ces jeux : installez le 5.50 GEN-B2 directement sur votre PSP.

Pour les PSP2000 TA088v3 et PSP3000 en 5.03GEN for HEN, beaucoup de jeux plantent également. Mais vous ne pouvez PAS mettre à jour votre custom firmware, malheureusement, sous peine de briquer votre PSP. Vous devrez patienter en attendant que Yoshihiro trouve une solution...

 


 

TITRE DE L'UMD Version 5.50GEN 5.03GEN LBA
AFL Challenge US OUI (en cso) oui
AFL Challenge EUR OUI oui
Armored core 3 JAP OUI oui
Beaterator US OUI non
Cloudy With A Chance Of Meatballs US OUI oui oui
Colin MC Rae Dirt 2 EUR OUI non
Disgaea 2 Dark Hero Days US OUI (NP9660 Driver) non
Dissidia Final Fantasy EUR OUI oui
Evangelion Battle Orchestra JAP OUI
oui
Fifa 10 EUR OUI non
GI Jo US OUI oui oui
GI Jo EUR OUI oui
Gran Turismo US OUI non
Gran Turismo EUR OUI (M33 Driver) non
Hitman Reborn battle arena 2 JAP OUI non
IL2 Sturmovik - Birds of Prey EUR OUI oui
Jikkyou Powerful Pro Yakyuu portable 4 JAP OUI oui
MAPLUS Navi Portable 3 JAP OUI oui
Naruto shippuden  legends akatsuki rising EUR OUI non oui
Madden NFL 10 US OUI oui
Marvel Ultimate Alliance 2 US OUI oui
Motorstorm Artic Edge EUR OUI oui
Rugby league challenge US NON (impossible de lancer une partie) oui
Rugby league challenge EUR OUI (en cso) oui
Shin Megami Tensei Persona US OUI (NP9660 driver) non oui
Tales Of Versus JAP OUI non oui
Tempête De Boulettes Géantes EUR OUI oui oui
Tenchu 3 Portable JAP OUI oui
Ys VII JAP OUI oui oui
Yugioh!5D's Tag Force 4! JAP OUI non


Remarque : Les jeux demandant le LBA (Logical Block Adressing) nécessitent une opération supplémentaire pour fonctionner. Avec l'ISO original non modifié, dans UMDGen, faites File -> File List -> Export et sauvegardez la liste. Patchez votre jeu, et juste avant d'enregistrer l'ISO final, faites File -> File List -> Import, retrouvez la liste sauvegardée avant, et chargez-la. Cela remettra les fichiers de votre ISO dans l'ordre, et les jeux fonctionneront.

 

Remerciements

Merci à tous les membres qui nous ont posté leurs retours sur leurs tests.
Special thanks to English Corner members (especialy chen19711, Dekon, Prinny God and rmafort).

Commenter 211 commentaires

Anonymous
Comment peut on savoir si grand turismo EUR passe s'il n'est même pas encore en vente? Je veux pas jouer le méchant mais quand même çà fait vachement gros.

Sinon merci pour cette liste et oui manque plus que notre psp3000 soit prise en compte et se voir peut être, être flashé un jour!
Signaler Citer
daikatanadet
dsl mais jai pas trop compris je suis en 5.00 m33 et tout les jeux qui sont la je poura jamais y jouer sauf si je passe en 5.50 GEN ,sais sa??? Sa serai génial si quelqu'un pourai me repondre vite merci et si je passe en 5.50 GEN il a t-il un risque que je brique ma psp :D
Signaler Citer
Darkdrium
Notez que je lance Motorstorm Arctic Edge sur 5.50 GEN Full en utilisant le mode UMD Required et un UMD (Precisement Monster Hunter Freedom.) Il me semble avoir teste le M33 driver et cela ne fonctionnait pas (ecran noir apres gameboot), a moins que je confonde avec Sony driver a la place... Je retesterais tout ca pour etre sur.
Signaler Citer